table.table-course {
    border-collapse:collapse;
    width:100%;
}
table.table-course th {
    border-bottom:2px solid #999;
    padding:9px;
    font-weight:bold;
    text-align:left;
    vertical-align:top;
    background-color:#FFFFFF;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#000000;
}
table.table-course th:nth-child(n+3) {
    text-align:center;		
}
table.table-course td {
    border-bottom:1px solid #999;
    padding:9px;
    text-align:left;
    vertical-align:top;
    font-family:Arial, Helvetica, sans-serif;
    font-size:14px;
    color:#000000;
}
table.table-course td:nth-child(1) {
	width: 20%;
}
table.table-course td:nth-child(2) {
	width: 50%;
}	
table.table-course td:nth-child(n+3) {
	text-align:center;
	width: 15%;
}